@charset "utf-8";
/* CSS Document */

.allcpn {
  width:761px;
  margin:20px 0px 0px 0px;
  padding:0px;
}

.allcpn h1 {
  width:761px;
  margin:0px 0px 5px 0px !important;
  padding:0px;
}


div #sfBox {
  width:761px;
  margin:15px 0px 15px 0px;
}
#special_caution{
  margin: 5px 0 0px 0;
}
#special_caution02 {
  width:752px;
  padding:3px;
  margin:14px 0 0 0;
  border: solid 1px #ff0000;
  color:#ff0000;
  font-weight:bold;
  font-size:11px
}
.f {
  font-size:11px; 
  line-height:130%;
  font-weight: bold;
}
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}